#include "AudioPacketsComparator.hpp"


namespace drp::event {


bool AudioPacketsComparator::operator()(const packet::audio::AudioPacketData& a, const packet::audio::AudioPacketData& b) const {
    return a.timePlay > b.timePlay;
}


}